
QGIS Application - Bug report #69

Measure Distance line

2006-04-09 12:24 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10128

Description

Click first point. Now the temporary line fixed to this point should appear but it doesn't. (maybe it's a new feature but I don't think so)

History

#1 - 2006-04-11 02:49 AM - Martin Dobias

Temporary line from the point is drawn when you press mouse button. After releasing mouse button it's not being shown.

#2 - 2006-04-11 03:30 AM - Gavin Macaulay -

- Status changed from Open to In Progress

#3 - 2006-04-11 04:03 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from In Progress to Closed

Fixed in svn commit:e58150e8 (SVN r5262)

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
